Skip to main content
ラベル作成
curl --request POST \
  --url https://api.utage-system.com/v1/accounts/{account_id}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "label_group_id": "<string>"
}
'
import requests

url = "https://api.utage-system.com/v1/accounts/{account_id}/labels"

payload = {
"name": "<string>",
"label_group_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', label_group_id: '<string>'})
};

fetch('https://api.utage-system.com/v1/accounts/{account_id}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "label_group_id": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}
{
"error": {
"code": "unauthorized",
"message": "認証に失敗しました"
}
}
{
"error": {
"code": "not_found",
"message": "リソースが見つかりません"
}
}
{
"error": {
"code": "validation_error",
"message": "バリデーションエラーが発生しました"
}
}
{
"error": {
"code": "rate_limit_exceeded",
"message": "リクエスト上限を超えました。しばらく時間を空けて再試行してください"
}
}
POST
https://api.utage-system.com/v1/accounts/{account_id}/labels
この機能はプレビュー版です。仕様が変更される場合があります。

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

アカウントID

Body

application/json
name
string
required

ラベル名

Maximum string length: 255
label_group_id
string | null

グループID。未指定の場合は未分類になります。存在しないIDを指定すると400エラーになります。

Response

作成されたラベル

data
object